﻿

/***********************
 * Ferrari. 
 * For web.
 **********************/




/*======================
 .dccw level: Baseline.
 Wraps the entire non-ribbon area of the page. Should be used with caution as it might affect SP.
======================*/
.dccw .resize-limit {
    max-width: 1140px;
}

@media screen and (max-width:840px) {
	.dccw .resize-limit {
		overflow: visible;
	}
}




/*======================
 .dccw-boxu level: Baseline.
======================*/
.dccw-boxu .mega-menu .sub-container {
    max-width: 1134px;
    padding-left: 1.538em;
    padding-right: 1.538em;
}

@media screen and (max-width:840px) {
    .dccw-boxu .mega-menu .sub-container {
        padding: 0;
    }
}



/*======================
 .dccw level: Modify web part zones.
 Wraps the entire non-ribbon area of the page. Should be used with caution as it might affect SP.
======================*/
/* Increase the gap between Features and Spotlights on homepage. */
.dccw .home-page > .left-zone .feature-zone .ms-webpartzone-cell {
    margin-bottom: 0;
}




/*======================
 .dccw level: Page layouts.
 Wraps the entire non-ribbon area of the page. Should be used with caution as it might affect SP.
======================*/
.dccw #central {
    margin-bottom: 20px;
}

/*----------------------
 Home
 ----------------------*/
.dccw .home-page {
    margin-top: 20px;
}

.dccw .home-page .left-zone {
    width: 74.33862433862434%;
    float: left;
}

.dccw .home-page .right-zone {
    width: 23.01587301587302%;
    float: right;
	margin-top: 13px;
}

.dccw .home-page > div:first-child + div.right-zone > div > div:first-child,
.dccw .home-page > div:first-child + div.right-zone > div > div:first-child  + div {
    width: 100%;
}

.dccw .home-page > .left-zone .feature-zone {
    margin-bottom: 30px;
}

.dccw .home-page .left-zone .sub-feature-zone {
    width: 33.3333333333333333333%; 
    display: inline-block;
    vertical-align: top;
}

.dccw .home-page > div + div + div + div.right-zone {
    clear: right;
}

@media screen and (max-width:980px) { 
    .dccw .home-page > .left-zone .sub-feature-zone {
        width: 50%;
    }
}

@media screen and (max-width:840px) {
    .dccw .home-page .left-zone,
    .dccw .home-page .right-zone {
        width: 100%;
        float: none;
    }
}

@media screen and (max-width:560px) {
    .dccw .home-page > div:first-child + div.right-zone > div > div:first-child,
    .dccw .home-page > div:first-child + div.right-zone > div > div:first-child  + div {
        width: 100%;
        margin: 0;
    }
}

@media screen and (max-width:480px) {
    .dccw .home-page > .sub-feature-zone {
        width: 100%;
        float: none;
    }
         
    .dccw .home-page .right-zone {
        display: block;
        float: none;
        width: 100%;
        position: relative;
    }
    
    .dccw .home-page .left-zone {
        width: 100%;
        float: none;
    }
}


/*----------------------
 Standard / Contents / News / Wide / Search
 ----------------------*/
 .dccw .standard-page {
 	padding-top: 30px;
 }
 
.dccw .standard-page .navigation {
    float: left; 
    width: 14.82456140350877%; 
    clear: left; 
}

.dccw .standard-page .sidebar {
    float: right;
    width: 22.19298245614035%; 
}

.dccw .standard-page > .content {
    float: left; 
    width: 62.98245614035088%;
}

.dccw .standard-page > .content > div {
    padding: 0 3.1em;
}

.dccw .standard-page.no-sidebar > .content {
    width: 85.17543859649123%; 
}

.dccw .standard-page .navigation {
    margin-top: 9px;
    margin-bottom: 20px;
}

.dccw .standard-page .last-reviewed {
    padding: 0 1.538em;
    margin: 20px 0 0 16.93877551020408%;
    color: #333333;
    font-size: 0.85em;
}

.dccw .standard-page.no-lhn-page .last-reviewed {
    margin-left: 0;
    padding-left: 0;
}


@media screen and (max-width:840px) {
    .dccw .standard-page .navigation,
    .dccw .standard-page .content,
    .dccw .standard-page .sidebar {
        float: none;
        width: 100%;
    }

    .dccw .standard-page.no-sidebar > .content,
    .dccw .standard-page > .content {
        width: 100%;
    }

    .dccw .standard-page > .content > div {
        padding: 0;
    }

    .dccw .standard-page .last-reviewed {
        padding: 0;
        margin: 0;
    }
	.dccw .standard-page {
 		padding-top: 0;
	}
}

.dccw .standard-page > .content .top {
    margin-bottom: 2em;
}

.dccw-boxu .standard-page {
    margin-top: 30px;    
}




/*======================
 .dccw-boxu level: "News".
======================*/
.dccw-boxu.news .news-item .teaser > h3 {
    font-size: 1.385em;
}




/*======================
 .dccw-boxu level: "Page header".
======================*/
.dccw-boxu.page-header {
    position: relative;
	margin-bottom: 20px;
}

.dccw-boxu.page-header .position-navigators {
	margin-top: -37px;
	position: relative;
	z-index: 10;
	background-color: #ff00ff;
	overflow: hidden;
}

.dccw-boxu.page-header .navigation {
    width: 74.29824561403509%;
    float: left;
}

.dccw-boxu.page-header .print-logo {
    display: none;
}

@media screen and (max-width: 840px) {
    .dccw-boxu.page-header .navigation {
        width: 25%;
    }
}

/*----------------------
 .home-link
 ----------------------*/
/* Placeholder on top of logo for home link */
.dccw-boxu.page-header a.home-link {
    display: block;
    float: left;
	margin-top: 15px;
}

.dccw-boxu.page-header a.home-link img {
    width: 100%;
}

/*----------------------
 .author-link
 ----------------------*/
.dccw-boxu .mega-menu .author-link {
	font-size: 0.846em;
}

/*----------------------
 .search-box
 ----------------------*/
.dccw .search-box {
    float: right;
    width: 22.19298245614035%;
    position: relative;
}

.dccw .search-box > div {
    margin-right: 35px;
}

.dccw .search-box input[type=text] {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 1em;
    font-weight: bold;
    color: #333333;
    border: none;
    background: transparent;
	padding-left: 0;
}

.dccw .search-box input[type=text]:focus {
    outline: none;
}

.dccw .search-box .action-button, 
.dccw .search-box .action-button:visited {
    height: 34px;
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    float: right;
    background: url("../FerrariImages/search-icon.jpg") no-repeat center center;
}

.dccw .search-box #lblSearch {
    display: none;
}

@media screen and (max-width: 840px) {
    .dccw .search-box {
        width: 50%;
        height: 30px;
    }

}


/*----------------------
 .position-banner
 ----------------------*/
.dccw-boxu.page-header .position-banner {
    text-align: center;
    background: #f3f3f3;
    position: relative;
}

.dccw-boxu.page-header .position-banner .banner-container {
    overflow: hidden;
}

.dccw-boxu.page-header .position-banner .banner {
    max-height: 287px !important;
    width: auto;
}

@media screen and (max-width: 1280px) {
    .dccw-boxu.page-header .position-banner .banner {
        width: 100%;
        display: block;
        min-height: 150px;
    }
}

@media screen and (max-width: 700px) {
    .dccw-boxu.page-header .position-banner .banner {
        min-height: 115px;
	    min-width: 600px;
    }
}

/*----------------------
 .page-header-links
 ----------------------*/
.dccw-boxu.page-header .page-header-links {
    position: relative;
	float: right;
	width: 100%;
	height: 0;
}

.dccw-boxu.page-header .page-header-links ul {
    list-style: none;
}

.dccw-boxu.page-header .page-header-links .secondary-links {
	float: right;
	margin: 15px 0 0 0;
}

.dccw-boxu.page-header .page-header-links .horizontal-links,
.dccw-boxu.page-header .page-header-links .dropdown-links {
    float: left;
}

.dccw-boxu.page-header .page-header-links .weather {
    float: right;
}

.dccw-boxu.page-header .page-header-links .dropdown-links {
    padding-left: 3px;
}

.dccw-boxu.page-header .page-header-links .dropdown-links > ul {
    right: 0;
}

.dccw-boxu.page-header .page-header-links .weather .icon {
	margin: 5px 5px -7px 0;
}

.dccw-boxu.page-header .page-header-links .horizontal-links li {
    display: inline;
	border-right: solid 1px;
	color: #ff00ff;
}

@media screen and (max-width: 630px) {
    .dccw-boxu.page-header .page-header-links .secondary-links .horizontal-links {
        display: none;
    }
}

/*----------------------
 .weather
 ----------------------*/
.dccw-boxu.page-header .link-bar .weather {
    float: right;
    padding: 9px 0 5px 5px;
}

.dccw-boxu.page-header .link-bar .weather a {
    display: block;
}

.dccw-boxu.page-header .link-bar .weather img.icon,
.dccw-boxu.page-header .link-bar .weather span.max-temp,
.dccw-boxu.page-header .link-bar .weather span.min-temp {
    display: block;
    float: left;
}

.dccw-boxu.page-header .link-bar .weather img.icon {
    width: 25px;
    height: 25px;
    margin: -5px 5px 0;
}

.dccw-boxu.page-header .link-bar .weather span.max-temp {
    margin-right: 5px;   
}




/*======================
 Mega Menu
======================*/
.dccw-boxu.page-header .mega-menu {
    float: left;
	height: auto !important;
}

.dccw-boxu .mega-menu .sub-container {
	margin: 0 auto;
}

.dccw-boxu.page-header .mega-menu .mega-menu-height,
.dccw-boxu.page-header .mega-menu .sub {
    height: 314px;
}

.dccw-boxu .mega-menu > ol > li.selected {
	background: none;
}
.dccw-boxu .mega-menu > ol > li.selected > h4 {
	color: white;
}

.dccw-boxu.page-header .mega-menu > ol > li > h4 {
    font-size: 1.3em;
	line-height: 34px !important;
}

.dccw-boxu.page-header .mega-menu .sub {
    top: auto;
}

.dccw-boxu .mega-menu .sub .sites {
	padding-left: 0;
	margin: 10px 0 0 0;
	width: 50%;
}

.dccw-boxu .mega-menu .sub .primary-nav {
	width: 53.95%;
	float: left;
    position: relative;
}

.dccw-boxu .mega-menu .sub .primary-nav .author-link {
    position: absolute;
    right: 15px;
    top: 28px;
}

.dccw-boxu.page-header .mega-menu .sub > .primary-nav > h2 {
    margin-top: 25px;
}

.dccw-boxu.page-header .mega-menu .sub .rich-content {
    height: 314px;
    max-width: 46.05%;
    filter: alpha(opacity=95);
}

.dccw-boxu .mega-menu .sub .rich-content .summary {
    float: left;
}

.dccw-boxu.page-header .mega-menu .sub .rich-content .teaser {
    height: 157px;
    width: 538px\9;/*Ie8 only*/
}

.dccw-boxu.page-header .mega-menu .sub .rich-content .teaser h4,
.dccw-boxu.page-header .mega-menu .sub .rich-content .teaser p {
    color: #333333;
}

/*.dccw-boxu.page-header .mega-menu .sub .rich-content .teaser a {
    width: 50%
}*/


.dccw-boxu.page-header .mega-menu .sub .rich-content .teaser p {
    max-height: 95px;
    overflow: hidden;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser a img {
    max-height: 157px;
    max-width: 274px;
    float: left;
}

.dccw-boxu.page-header .mega-menu > ol {
    float: right;
}

@media screen and (max-width:980px) {
	.dccw-boxu .mega-menu .sub .rich-content .summary {
		width: 100% !important;
	}

    .dccw-boxu.page-header .mega-menu .sub .primary-nav {
        width: 77.80701754385965%;
    }

    .dccw-boxu.page-header .mega-menu .sub .rich-content {
        width: 22.19298245614035%;
    }
}

@media screen and (max-width: 840px) {
    .dccw-boxu .mega-menu .sub {
        height: auto !important;
    }

    .dccw-boxu.page-header .mega-menu .sub .primary-nav {
        width: 100%;
        left: 0;
        right: 0;
        margin-bottom: 10px;
    }
    
	.dccw-boxu.page-header .mega-menu > ol > li > h4 {
		line-height: 15px !important;
	    margin-left: 1.538em;
	}

    .dccw-boxu .mega-menu > ol > li:last-child .sub .primary-nav {
        border-bottom: none;
    }

    .dccw-boxu.page-header .mega-menu > ol {
        float: none;
        width: 840px; /*make it stretch entire page width*/
        padding: 5px 1.538em;
        margin-left: -3.076em;
        background: #ffbbff;
    } 
    
    .dccw-boxu.page-header .mega-menu > ol > li > h4 {
        padding: 0.5em 0;
        line-height: 1em;
    } 

    .dccw-boxu.page-header .mega-menu > ol li h2 {
        display: none;
    }

    .dccw-boxu .mega-menu .sub .primary-nav ol.sites li a {
        padding-left: 2.5em;
    }

    .dccw-boxu.page-header .mega-menu > h4 {
        float: left;
        margin: 0;
        padding: 0.5em 0;
    }

    .dccw-boxu .mega-menu .sub {
        height: auto;
    }  
}






/*======================
 .dccw-boxu level: "Features".
======================*/
.dccw-boxu.features .features-body .text-pane {
    margin-top: -32%;
}




/*======================
 .dccw-boxu level: Special page links.
 ======================*/
.dccw-boxu.home-page-special-links {
    margin-bottom: 20px;
    background: rgba(255, 255, 255, 0.9);
}

.dccw-boxu.home-page-special-links a {
    width: 33px;
    height: 33px;
    margin-right: 5px;
    background: #ff00ff;
}

.dccw-boxu.home-page-special-links a:hover {
    background: #fa4b2a;
}




/*======================
 .dccw-boxu level: Footer.
======================*/
.dccw-boxu.footer {
    background-color: #ff00ff;
    /*padding: 25px 0;*/
	padding-top: 35px;
    padding-bottom: 49px;
    margin-top: 40px;
}

.dccw-boxu.footer a {
    color: white;   
}

.dccw-boxu.footer li {
    line-height: 1.4em;
}

.dccw-boxu.footer .nav-links {
    display: block;
}

.dccw-boxu.footer > .background > .copyright {
    float: left;
}

/*---------------------
 .footer-links
 ---------------------*/
.dccw-boxu.footer .ferrari-footer-links {
    float: left;
    /*width: 50.70175438596491%;*/
	width: 78%;
}

.dccw-boxu.footer .ferrari-footer-links ul {
    display: inline-block;
    vertical-align: top;
    list-style-type: none;
    /*width: 33%;*/
	width: 100%;
}

.dccw-boxu.footer .ferrari-footer-links li {
    line-height: 1.8em;
	display: inline-block;
}

.dccw-boxu.footer .ferrari-social-links,
.dccw-boxu.footer .ferrari-social-links ul li {
    float: left;
}

.dccw-boxu.footer .ferrari-social-links ul {
    list-style: none;
}

/*---------------------
 .contact
 ---------------------*/
.dccw-boxu.footer > .background > .ferrari-footer-links,
.dccw-boxu.footer > .background > .contact,
.dccw-boxu.footer > .background > .copyright {
    width: 48.67724867724868%;
}

.dccw-boxu.footer > .background > .ferrari-footer-links,
.dccw-boxu.footer > .background > .copyright {
    float: left;   
}

.dccw-boxu.footer .contact {
	float: right;
}

.dccw-boxu.footer .ferrari-footer-contact-details {
	margin-bottom: 35px;
}

.dccw-boxu.footer .ferrari-footer-contact-details ul {
    list-style-type: none;
}

.dccw-boxu.footer .ferrari-footer-social-links ul {
    list-style-type: none;
}

.dccw-boxu.footer .ferrari-footer-social-links ul li {
    display: inline-block;
    padding: 10px 5px 0 0;
}

/*---------------------
 .image-links
 ---------------------*/
.dccw-boxu.footer .ferrari-footer-image-links {
	float: none;
}

.dccw-boxu.footer .ferrari-footer-image-links ul {
    list-style: none;
}

.dccw-boxu.footer .ferrari-footer-image-links ul li:first-child + li {
    margin-bottom: 0;
}

.dccw-boxu.footer .ferrari-footer-image-links ul li a:hover {
    text-decoration: underline;
}

.dccw-boxu.footer .ferrari-footer-image-links ul li {
    padding-bottom: 18px;
}

@media screen and (max-width:840px) {
    .dccw-boxu.footer {
        background-image: none;
        padding-bottom: 0;
        padding-top: 0;
    }
	
	.dccw-boxu.footer > .background > .ferrari-footer-links,
    .dccw-boxu.footer > .background > .contact,
    .dccw-boxu.footer > .background > .ferrari-footer-image-links,
    .dccw-boxu.footer > .background > .copyright {
        float: none;    
        width: 100%;
    }

	.dccw-boxu.footer .ferrari-footer-links {
		margin-bottom: 0;
	}

	.dccw-boxu.footer .ferrari-footer-links,
    .dccw-boxu.footer .copyright {
        padding: 15px 0;
    }

	.dccw-boxu.footer .ferrari-footer-image-links ul li {
       width: 100%;
       float: left;
    }

   .dccw-boxu.footer .ferrari-footer-image-links ul li a,
   .dccw-boxu.footer .ferrari-footer-image-links ul li a img {
       display: block;
   }
   
   .dccw-boxu.footer .contact {
        /*margin-top: 20px;*/
		float: none;
        padding: 15px 1.538em;
        width: 100%;
        margin-left: -1.538em;
        margin-top: 0;
    }

    .dccw-boxu.footer .ferrari-footer-image-links {
        margin-top: 30px;
    }
    .dccw-boxu.footer .ferrari-footer-links {
        margin-bottom: 0;
    }
}

@media screen and (max-width:540px) {
	.dccw-boxu.footer .ferrari-footer-links li:nth-child(n+2):before {
		content: none;
	}

    .dccw-boxu.footer .ferrari-footer-links ul {
        width: 100%;
        float: none;
    }

    .dccw-boxu.footer .ferrari-footer-image-links ul li {
        width: 100%;
    }
	
	.dccw-boxu.footer .ferrari-footer-contact-details,
    .dccw-boxu.footer .ferrari-footer-image-links {
        width: 100%;
    }

    .dccw-boxu.footer .ferrari-footer-image-links {
        padding-top: 15px;
    }

    .dccw-boxu.footer .ferrari-footer-links li {
        display: block;
    }

    .dccw-boxu.footer .ferrari-footer-image-links ul li {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }

    .dccw-boxu.footer .ferrari-footer-image-links ul li a img {
       margin: 0;
    }
}




/*======================
 .dccw-boxu level: Spotlight on homepage.
======================*/
.dccw .home-page .left-zone .sub-feature-zone .dccw-boxu.spotlight,
.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight {
    margin-right: 20px;
    margin-left: 0;
}

.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight {
    margin-right: 10px;
    margin-left: 10px;
}

.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
.dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight {
    margin-right: 0;
    margin-left: 20px;
}

@media screen and (max-width:980px) {
    .dccw .home-page .left-zone .sub-feature-zone:nth-child(even) .dccw-boxu.spotlight {
        margin-right: 0 !important;
        margin-left: 15px !important;
    }

    .dccw .home-page .left-zone .sub-feature-zone:nth-child(odd) .dccw-boxu.spotlight {
        margin-right: 15px !important;
        margin-left: 0 !important;
    }

}


@media screen and (max-width:620px) {
    .dccw .home-page > .left-zone .sub-feature-zone {
        width: 100%;
    }

    .dccw .home-page .left-zone .sub-feature-zone .dccw-boxu.spotlight:first-child,
    .dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
    .dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
    .dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
    .dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight,
    .dccw .home-page .left-zone .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone + .sub-feature-zone .dccw-boxu.spotlight {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

}





/*======================
 .dccw-boxu level: Spotlight.
 ======================*/
.dccw-boxu.spotlight h5 {
    margin: 0;
    padding-top: 7px;
    font-size: 1.615em;
    font-weight: bold;    
}

.dccw-boxu.spotlight p {
    margin-top: 10px;
}




/*======================
 .dccw-boxu level: Features
========================*/
.dccw-boxu.features {
    margin-top: 13px;
}




/*======================
 .dccw-boxu level: Quicklinks.
======================*/
/*----------------------
 When in the sidebar
 ----------------------*/
.dccw-boxu.quick-links .content {
    margin-left: 0;
}

.dccw .sidebar .dccw-boxu.quick-links .link-panel-display > ol li:first-child {
    padding-top: 0;
}

@media screen and (max-width:840px) {
    .dccw .sidebar .dccw-boxu.quick-links .link-panel-display > ol li:first-child {
        padding-top: 15px;
    }
}

@media screen and (max-width:840px) {
    .dccw .sidebar .dccw-boxu.quick-links {
        border-left: none;
    }
}




/*======================
 .dccw-boxu level: Do It Online.
 ======================*/
.dccw-boxu.do-it-online-sidebar {
    position: relative;
    margin-bottom: 20px;
}

.dccw-boxu.do-it-online-sidebar .categories > li {
    background: #ff00ff;
}

.dccw-boxu.do-it-online-sidebar .categories > li > a {
    color: white;
}

.dccw-boxu.do-it-online-sidebar .categories .title {
    font-size: 1.385em;
}

.dccw-boxu.do-it-online-sidebar .categories .title .dio-label {
    padding: 10px;
	display: inline-block;
}

.dccw-boxu.do-it-online-sidebar .categories .title .dio-decorator {
	float: right;
	padding: 10px 20px 0 0;
}

.dccw-boxu.do-it-online-sidebar .items {
    background: #ffbbff;
    padding: 5px 0;
}

.dccw-boxu.do-it-online-sidebar .items li {
    padding: 5px 10px;
}

@media screen and (max-width: 840px){
    .dccw-boxu.do-it-online-sidebar {
        margin-top: 0 !important;
    }
}




/*======================
 .dccw-boxu level: Alert.
 ======================*/
.dccw-boxu.alert {
    font-size: 1em;
}

.dccw-boxu.alert .heading {
    font-size: 1.615em;
}

.dccw-boxu.alert h3 {
	font-size: 1em;
}

.dccw-boxu.alert .teaser {
	padding-top: 10px;
}

.dccw-boxu.alert .link {
	display: none;
}




/*======================
 .dccw-boxu level: A - Z Links.
======================*/
.dccw-boxu.a-to-z-links .sections-container .sections h3.section-link {
    font-size: 1.385em;
}



/*======================
 .dccw-boxu level: Document Links.
 ======================*/
.dccw-boxu.document-links ul {
    padding-left: 17px;
}




/*======================
 Emergency Layout
 ======================*/
.dccw .emergency-page .content,
.dccw .no-lhn-page .content {
    width: 77.80701754385965%
}
.dccw .emergency-page > .content > div,
.dccw .no-lhn-page > .content > div {
    padding: 0 3.1em 0 0;
}
@media screen and (max-width: 840px) {
	.dccw .emergency-page .content,
	.dccw .no-lhn-page .content {
		width: 100%
	}
}




/*======================
 .SP level: Authoring styles.
 ======================*/
/*----------------------
 Headings
----------------------*/
h1.dccw-authoringElement-H1 {
    font-size: 2.154em !important; /* 28px */
    color: #ff00ff !important;
    margin-top: 0 !important;
}

h2.dccw-authoringElement-H2 {
    font-size: 1.615em !important; /* 21px */
    color: #000000 !important;
}

h3.dccw-authoringElement-H3 {
    font-size: 1.385em !important; /* 18px */
    color: #000000 !important;
}


h1.dccw-authoringElement-H1B {
    font-size: 2.077em !important; /* 27px */
    color: #000000 !important;
}

h2.dccw-authoringElement-H2B {
    font-size: 1.69em !important; /* 22px */
    color: #ff00ff !important;
}

/*----------------------
 Other custom styles
 ----------------------*/
p.dccw-authoringElement-Body {
    color: #333333 !important;
}

.dccw-authoringStyle-Quote {
    color: #666666 !important;
    font-style: italic !important;
}

.dccw-authoringStyle-Byline {
    color: #666666 !important;
    font-weight: bold;
}

.dccw-authoringStyle-Highlight {
    color: #000000 !important;
    background-color: #ffbbff !important;
}

.dccw-authoringStyle-Intense {
    color: #666666 !important;
    text-decoration: underline;
    font-style: italic !important;
}



/*----------------------
 Tables
 ----------------------*/
.dccw-authoringTableHeaderRow-default th  {
    background: #ffbbff;
    color: #000000;
    font-weight: bold;
    text-align: left;
}

.dccw-authoringTableHeaderRow-default th,
.dccw-authoringTable-default td {
    padding: 5px;
}

.dccw-authoringTable-default > tbody > tr {
    border-bottom: 1px solid #ffbbff;
}


/*Show Gridlines*/
table.ms-rteTableGrid.dccw-authoringTable-default,
table.ms-rteTableGrid.dccw-authoringTable-default th,
table.ms-rteTableGrid.dccw-authoringTable-default td {
    border: 1px solid #333333;
}


/*----------------------
 Shared styles for most of the above
----------------------*/
h1.dccw-authoringElement-H1,
h2.dccw-authoringElement-H2,
h3.dccw-authoringElement-H3, 
h4.dccw-authoringElement-H4, 
h5.dccw-authoringElement-H5,
h1.dccw-authoringElement-H1B,
h2.dccw-authoringElement-H2B,
h3.dccw-authoringElement-H3B,
h4.dccw-authoringElement-H4B,
h5.dccw-authoringElement-H5B {
    margin-top: 1em;
    margin-bottom: 0.5em;
    line-height: 1.1; /* This is the IE8 default */
}

/*----------------------
 Ribbon customisation
----------------------*/
#Ribbon\.EditingTools\.CPInsert\.Embed,
#Ribbon\.EditingTools\.CPInsert\.Content,
#Ribbon\.EditingTools\.CPInsert\.Media\.Media-Large,
#Ribbon\.EditingTools\.CPInsert\.Media\.Media-Medium,
#Ribbon\.EditingTools\.CPInsert\.Media\.Media-Small,
#Ribbon\.EditingTools\.CPEditTab\.Markup-LargeMedium-0,
#Ribbon\.EditingTools\.CPEditTab\.Markup\.Html\.Menu\.Html\.EditSource-Large {
    display: none;
}





/*======================
 Insanity all levels: Print styles
 ======================*/
@media print {
    #s4-workspace {
        width: 100%;
    }

    #s4-bodyContainer {
        width: 100%;
    }

    .dccw .resize-limit {
        width: 100%;
        margin: 0;
        max-width: 100%;
        padding: 0;
    }
    /*------------Home Page------------*/
    .dccw .home-page .left-zone {
        width: 100%;
    }
    .dccw .home-page .right-zone {
        display: none;
    }


    /*------------Standard Page------------*/
    .dccw .standard-page > .content {
        width: 100% !important;
    }

    .dccw .standard-page > .content .top {
        padding: 0;
    }

    .dccw .standard-page .last-reviewed {
        margin-left: 0;
        padding: 0;
    }

	.dccw .standard-page .sidebar {
		display: none;
	}

    /*-----------Removed Items-----------*/
    .dccw-boxu.page-header .search-box {
        display: none;
    }
    .dccw-boxu.mega-menu {
        display: none;
    }
    .dccw-boxu.page-header {
        display: none;
    }
    .dccw-boxu.navigation {
        display: none;
    }
    .dccw-boxu.do-it-online-sidebar {
        display: none;
    }
    .dccw-boxu.location-information {
        display: none;
    }
	.dccw-boxu.embed {
		display: none;
	}
    .dccw-boxu.footer {
        display: none;
    }
}